Prat 3.0

604 - Lua error in game

Submitted Via

Curse Client 5.1.1.430, Microsoft Windows NT 6.1.7601 Service Pack 1

Installed Version

3.5

Description

Every time I use this app an error occurs..

User When Change
pompachomp Jan 11, 2014 at 07:19 UTC Changed status from New to Invalid

Changed description:
  <p>3.5</p>
  <h4>Description</h4>
  <p>Every time I use this app an error occurs..</p>
- <h4>Steps to Reproduce</h4>
- <p>Send some one a whisper or type in chat.</p>
- <h4>Installed Addons</h4>
- <p>AtlasLoot Enhanced - v7.00.01
- Bartender4 - 4.5.3
- Castbars - 3.32
- Deadly Boss Mods - 4.11.1
- Decursive - 2.7.1.1
- FuBar_BagFu - v1.1.10
- Healers have to die - 2.0.1
- InFlight Taxi Timer - v5.0.001
- LootRollMover - v2.6
- Prat 3.0 - 3.5
- Recount - v5.0.4a release
- ReforgeLite - v1.12
- RSA - Raeli's Spell Announcer - v2.838
- X-Perl UnitFrames - 3.5.10</p>
kaylafox1 Sep 07, 2012 at 00:03 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

Facts

Last updated
Jan 11, 2014
Reported
Sep 07, 2012
Status
Invalid - This was not a valid report.
Type
Defect - A shortcoming, fault, or imperfection
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees